Categories:
  - Money
License: GPL-3.0-or-later
AuthorName: Julien Veyssier
WebSite: https://gitlab.com/eneiluj/moneybuster/wikis/home
SourceCode: https://gitlab.com/eneiluj/moneybuster
IssueTracker: https://gitlab.com/eneiluj/moneybuster/issues
Translation: https://crowdin.com/project/moneybuster
Changelog: https://gitlab.com/eneiluj/moneybuster/blob/HEAD/CHANGELOG.md
Donate: https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=66PALMY8SF5JE
LiberapayID: '1520530'

AutoName: MoneyBuster

RepoType: git
Repo: https://gitlab.com/eneiluj/moneybuster

Builds:
  - versionName: 0.0.4
    versionCode: 4
    commit: v0.0.4
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.0.5
    versionCode: 5
    commit: v0.0.5
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.0.6
    versionCode: 6
    commit: v0.0.6
    subdir: app
    submodules: true
    gradle:
      - normal

  - versionName: 0.0.7
    versionCode: 7
    commit: v0.0.7
    subdir: app
    submodules: true
    gradle:
      - normal

  - versionName: 0.0.8
    versionCode: 8
    commit: v0.0.8
    subdir: app
    submodules: true
    gradle:
      - normal

  - versionName: 0.0.9
    versionCode: 9
    commit: v0.0.9
    subdir: app
    submodules: true
    gradle:
      - normal

  - versionName: 0.0.10
    versionCode: 10
    commit: v0.0.10
    subdir: app
    submodules: true
    gradle:
      - normal

  - versionName: 0.0.11
    versionCode: 11
    commit: v0.0.11
    subdir: app
    submodules: true
    gradle:
      - normal

  - versionName: 0.0.12
    versionCode: 12
    commit: v0.0.12
    subdir: app
    submodules: true
    gradle:
      - normal

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 0.0.12
CurrentVersionCode: 12
